ul.resp-tabs-list{
	overflow: hidden;
	margin: 0 auto 50px auto;
}
.resp-tabs-list li img.faq-nav-h{display: none;}
.resp-tabs-list li{
	width: 163px;
	height:125px ;
	display: block;
	cursor: pointer;
	float: left;
	margin: 0 0 0 10px;
}
.resp-tabs-list li .sp{display: none;}
.resp-tabs-list li#tab0{margin: 0;}
.resp-tabs-list li:hover img.faq-nav,.resp-tabs-list li.resp-tab-active img.faq-nav{display: none !important;}
.resp-tabs-list li:hover img.faq-nav-h,.resp-tabs-list li.resp-tab-active img.faq-nav-h{display: block !important;}
ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}
.resp-tabs-container h2 img,.faq-area h3 img{
	display: inline;
	vertical-align: middle;
	padding: 0 10px 0 0;
}
.resp-tabs-container h2 .sp,.faq-area h3 .sp{display: none;}
.resp-tabs-container h2 {
	background: url(../img/h2-line.png) repeat-x left bottom;
	padding: 0 0 10px 0;
	margin: 0 auto 15px auto;
}
h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}
.resp-tab-content {
    display: none;
    padding: 15px;
}
.resp-content-active, .resp-accordion-active {display: block;}
.faq-area h3{
	background: url(../img/h3-line-w.png) repeat-x left bottom;
    border: none;
    margin: 0 auto 10px auto;
}
.faq-area {
	 margin: 0 auto 20px auto;
    background: url(../img/guide-back.png) repeat-y center top;
    padding: 30px 30px 20px 30px;
    position: relative;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
.faq-area .w-back{
	background: url(../../common/img/background.jpg) repeat left top;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    padding: 10px 10px 6px 10px;
    margin: 0 auto 30px auto;
}
.faq-area .w-back dt{
	display: flex;
	align-items: center;
	padding: 15px 30px 15px 15px;
    font-size: 18px;
    height: 30px;
    margin: auto;
    margin: 1px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
  margin: 0 auto 4px auto;
   background:#f8f8f8 url(../img/arrow-d.png) no-repeat right 15px center;
}
.faq-area .w-back dt.open-qa{background:#EAEAE2 url(../img/arrow-u.png) no-repeat right center;}
.faq-area .w-back dt img{padding: 0 15px 0 0;}
.faq-area .w-back dd{
    background: url(../img/a.png) no-repeat left top;
    margin: 20px 15px 20px 30px;
    padding: 10px 0 0 50px;
}
.faq-area .w-back dd p{
	padding: 0 0 15px 0;
	line-height: 150%;
}
.faq-area .w-back dd h4.green{
	color: #C1D435;
	font-size: 18px;
	font-weight: bold;
}
.to-faq-top{
	font-size: 20px;
	text-decoration: underline;
	float: right;
	padding: 10px 0 10px 24px;
	background: url(../img/arrow-u.png) no-repeat left center;
}
.faq-area .w-back .link{
	color: #F5AE55;
	font-size: 1.2em;
}
.faq-area .w-back .link span{
	background: url(../../common/img/arrow.png) no-repeat left center;
	padding: 0 0 0 20px;
}
.faq-area .w-back .orange{
	padding: 0 10px ;
	font-size: 1.1em;
}
.resp-arrow {
    width: 20px;
    height: 21px;
    float: right;
    margin: 3px;
    background:#EAEAE2 url(../img/arrow-d.png) no-repeat right center;
    }
h2.resp-tab-active span.resp-arrow {background:#EAEAE2 url(../img/arrow-u.png) no-repeat right center;}
/*-----------Accordion styles-----------*/
.resp-easy-accordion h2.resp-accordion { display: block;}
.resp-jfit {
    width: 100%;
    margin: 0px;
}
.resp-tab-content-active { display: block;}
@media only screen and (max-width: 768px) {
	.to-faq-top{display: none;}
	.resp-tabs-container{border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;border: 1px #CFC9AD solid;}
    ul.resp-tabs-list {display: none;}
    h2.resp-accordion{display: block;font-size: 18px;cursor: pointer;background: url(../../common/img/footer-guide-back.jpg) no-repeat left top !important;}
    h2.resp-accordion .sp {display: block;}
    h2.resp-accordion .sp{background: url(../img/resp-tab.png) no-repeat left center;padding: 0 0 0 25px;}
    h2.resp-tab-active{background:#F5F6D4 !important;}
    h2.resp-tab-active .sp{background:#F5F6D4 url(../img/resp-tab.png) no-repeat left center;}
    .resp-tabs-container h2{margin: 1px 2px;padding: 20px 15px;}
	.resp-tabs-list li .sp,.resp-tab-content h2 .sp{display:block;}
	h2.resp-accordion img.faq-nav,h2.resp-accordion img.faq-nav-h,.resp-tab-content h2 img.faq-title{display: none;}
	.resp-tab-content h2{padding: 10px 0 15px;margin: 0 auto 10px auto;}
	.resp-tab-content h2 .sp{font-size: 20px;text-align: center;}
	.resp-tab-content h2 img.faq-icon{display: block;margin: 0 auto 5px auto;width: 50px;height: auto;}
	.resp-tab-content{padding: 0 10px 15px 10px;}
    .resp-vtabs .resp-tabs-container {border: none;float: none;width: 100%;min-height: 100px;clear: none;}
.faq-area{padding: 20px 10px 1px 10px;}
    .resp-accordion-closed {display: none !important;}
}
@media (max-width:690px) {
	.faq-area h3 img.faq-title{display: none;}
	.faq-area h3 img.flag-icon{width: 40px;height: auto;margin: 0 auto 5px auto;display: block;}
	.faq-area h3 .sp{display: block;text-align: center;font-size: 20px;padding: 0 0 10px 0;}
	.faq-area .w-back dt{padding: 15px 20px 12px 5px;height: auto;}
	.faq-area .w-back dt img{width: 30px;height: auto;}
	.faq-area .w-back dd{background-size: 30px auto;    margin: 15px 10px 15px 15px;padding: 5px 0 0 35px;}
}
@media (max-width:449px) {
	.resp-tab-content {padding: 0 2px 0 2px;}
}